<!DOCTYPE html>
<html lang="it">

  <head>

    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Piemme Estintori srl">
    <meta name="keywords" content="">

    <meta name="robots" content="index,follow"><!-- All Search Engines -->
    <meta name="googlebot" content="index,follow"><!-- Google Specific -->
    <meta name="google" content="nositelinkssearchbox">
    <meta name="google" content="notranslate">
    <meta name="google-site-verification" content="" />

    <meta name="subject" content="">

    <meta name="rating" content="General">
    <meta name="referrer" content="no-referrer">
    <meta name="format-detection" content="telephone=no">

    <meta http-equiv="x-dns-prefetch-control" content="off">

    <meta name="theme-color" content="#E20613">

    <!-- Geo tags -->
    <meta name="ICBM" content="42.8895887,13.7889063">
    <meta name="geo.position" content="42.8895887;13.7889063">
    <meta name="geo.region" content="IT">
    <meta name="geo.placename" content="Pagliare del Tronto">

    <title>Piemme Estintori - Formazione</title>

    <link rel="me" href="https://www.unitoo.pw" type="text/html">
    <link rel="me" href="mailto:claudio@unitoo.pw">
    <link rel="me" href="sms:+393936320924">

    <link rel="index" href="https://www.piemmeestintori.com/">

    <link rel="dns-prefetch" href="//piemmeestintori.com/">
    <link rel="preconnect" href="https://www.piemmeestintori.com/">
    <link rel="prefetch" href="https://www.piemmeestintori.com/">
    <link rel="prerender" href="https://www.piemmeestintori.com/">

    <link rel="mask-icon" sizes="any" href="favicon.svg" color="#E20613">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" href="favicon-192.png" sizes="192x192">

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script defer src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script defer src="vendor/jquery-easing/jquery.easing.min.js"></script>
    <script defer src="vendor/scrollreveal/dist/scrollreveal.min.js"></script>

    <!-- Custom scripts for this template -->
    <script defer src="js/resume.min.js"></script>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
    <link href="vendor/font-awesome/css/all.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/resume.min.css" rel="stylesheet">

    <script type="text/javascript">
      function videoEnded(video) {
        setTimeout(function() {
          $('html, body').animate({
            scrollTop: ($('#formazione').offset().top)
          }, 2500, "easeInOutExpo").promise().done(function () {
              video.load();
          });
        }, 700);
      };
    </script>

    <!--[if IE]>
        <link rel="stylesheet" type="text/css" href="css/ie-only.min.css" />
    <![endif]-->
  </head>

  <body>

    <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
      <a class="navbar-brand" href="index.html">
        <span class="d-block d-lg-none">
          <img height="34" src="img/logo_extended.png" alt="">
        </span>
        <span class="d-none d-lg-block">
          <img class="img-fluid img-logo ml-2 pl-5 pt-5" src="img/logo.png" alt="Logo azienda">
        </span>
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav text-left text-lg-right pl-4">
          <li class="nav-item">
            <a class="nav-link" href="azienda.html">Azienda</a>
          </li>
          <li class="nav-item">
            <a class="nav-link collapsed" data-toggle="collapse" href="#collapseServizi" aria-expanded="true" aria-controls="collapseServizi">Servizi <i class="fas fa-caret-down"></i></a>
            <ul class="list-unstyled collapse" id="collapseServizi">
              <li><a class="nav-link text-capitalize font-italic pl-4 pt-0 pb-2" href="assistenza.html">Assistenza</a></li>
              <li><a class="nav-link text-capitalize font-italic pl-4 pt-0 pb-2" href="antincendio.html">Antincendio</a></li>
              <li><a class="nav-link text-capitalize font-italic pl-4 pt-0 pb-2" href="protezione.html">Protezione</a></li>
              <li><a class="nav-link text-capitalize font-italic pl-4 pt-0 pb-2" href="segnaletica.html">Segnaletica</a></li>
              <li><a class="nav-link text-capitalize font-italic pl-4 pt-0 pb-2" href="impianti.html">Impianti</a></li>
            </ul>
          </li>
 	  <li class="nav-item">
              <a class="nav-link" href="eventi.html">Eventi</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="certificazioni.html">Certificazioni</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="formazione.html">Formazione</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contatti.html">Contatti</a>
          </li>
        </ul>
      </div>
    </nav>

    <main class="container-fluid p-0">

      <section class="resume-section resume-section-internal p-0 d-flex d-column border-bottom-0" style="background-color: black;">
        <div class="my-auto mx-auto">
          <video controls style="width:72vw;" poster="img/poster-tcteaser.png" onended="videoEnded(this)">
            <source src="tcteaser.webm"
                    type='video/webm' />
            <source src="tcteaser.mp4"
                    type='video/mp4' />
          </video>
        </div>
      </section>
      <section class="resume-section resume-section-internal p-3 p-lg-5 d-flex d-column border-bottom-0" id="formazione">
        <div>
          <h2 class="mb-5 text-danger">Training Camp</h2>
          <div class="resume-item d-flex flex-column flex-md-row mb-5 text-reveal">
            <div class="resume-content mr-auto">
              <p class="mb-4">
                  "Training camp" nasce dall'esigenza di innovare ed ampliare la gamma dei percorsi formativi di Piemme Estintori.
                  <br><br>
                  La principale attività si svolge all'interno del nostro "centro di addestramento", questo è uno spazio organizzato ed attrezzato per simulare quante più condizioni di lavoro, che possano permetterci di addestrare i lavoratori, sull'utilizzo di attrezzature specifiche per le mansioni da svolgere nei "lavori in quota" "lavori in sospensione" (o su fune) "lavori in spazi confinati o sospetti di inquinamento" "attività di recupero e soccorso in ambiente ostile" (camera del fumo) "antincendio".
              </p>

              <div class="row mb-4">
                  <div class="col-md-12">
                      <img src="img/formazione-1.jpg" class="float-left mr-3" style="width: 300px;">
                      <p>Attraverso simulatori ed attrezzature portatili, tutta la formazione erogata da "Training camp" può essere svolta anche presso la Vostra sede.</p>
                  </div>
              </div>

              <div class="row mb-5">
                  <div class="col-md-12">
                    <img src="img/formazione-2.jpg" class="float-left mr-3" style="width: 300px;">
                    L'addestramento proposto da "Training camp" è coordinato da un team di formatori specializzati che con esperienza ed entusiasmo coinvolgono i lavoratori nelle attività da svolgere.
                    <br><br>
                    Le attrezzature messe a disposizione da "Training camp" sono sempre all'avanguardia e permettono agli operatori di addestrarsi su quanto di meglio il mercato offre.
                  </div>
              </div>
              <h4 id="antincendio" class="text-dark">Formazione Antincendio</h4>
              <p class="mb-4">Sicurezza, controllo e realismo sono gli elementi essenziali per un addestramento antincendio di qualità.</p>
              <p class="mb-4">Le esercitazioni pratiche possono comprendere simulazioni di incendio all'interno e all'esterno. In questo modo addestriamo i nostri Clienti ad affrontare le diverse situazioni di pericolo che si possono verificare.</p>
              <p class="mb-4">Tutte le esercitazioni antincendio vengono svolte con simulazioni a GAS PROPANO (ambientalmente pulito).</p>
              <p class="mb-4">Il centro mobile di addestramento ci consente di essere presenti fisicamente nell'azienda dei nostri Clienti, riducendo notevolmente i costi della formazione ed evitando interruzioni del processo produttivo.</p>
              <hr class="mt-4">
              <div class="mx-auto card mt-5" style="max-width: 30rem;">
                  <img class="card-img-top" src="img/sicurezza-2.jpg">
                  <div class="card-body">
                      <p class="card-text">
                          Aziende ed enti pubblici sono tenute ad effettuare, in ottemperanza ai disposti legislativi, esercitazioni periodiche, "PROVA DI EVACUAZIONE"
                          <br>
                          La mission della Piemme Estintori è di organizzare, in sinergia con il datore di lavoro ed il servizio di prevenzione e protezione, reali situazioni di emergenza, che potrebbero verificarsi in base alla singola realtà lavorativa.
                          <br><br>
                          Grazie al nostro personale specializzato ed alle nostre attrezzature, possiamo simulare veri e propri scenari di emergenza dove tutto il personale è attivamente coinvolto.
                      </p>
                  </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <footer class="pt-4 pb-5 pr-2 pr-lg-5">
        <div class="row text-center text-sm-left mr-0 ml-0">
          <div class="col-sm-2"></div>
          <nav class="col-sm-3 ml-auto">
            <strong class="text-uppercase">Mappa del sito</strong>
            <ul class="list-unstyled">
              <li><a href="index.html">Home</a></li>
              <li><a href="azienda.html">Azienda</a></li>
              <li><a href="servizi.html">Servizi</a></li>
              <li><a href="eventi.html">Eventi</a></li>
              <li><a href="certificazioni.html">Certificazioni</a></li>
              <li><a href="contatti.html">Contatti</a></li>
            </ul>
          </nav>
          <nav class="col-sm-3">
            <strong class="text-uppercase">Servizi</strong>
            <ul class="list-unstyled">
              <li><a href="assistenza.html">Assistenza</a></li>
              <li><a href="antincendio.html">Antincendio</a></li>
              <li><a href="protezione.html">Protezione</a></li>
              <li><a href="segnaletica.html">Segnaletica</a></li>
              <li><a href="impianti.html">Impianti</a></li>
            </ul>
          </nav>
          <nav class="col-sm-3 mr-auto">
            <strong class="text-uppercase">Training Camp</strong>
            <ul class="list-unstyled">
              <li><a href="formazione.html">Formazione</a></li>
            </ul>
          </nav>
        </div>
        <hr>
        <div class="text-center pl-2 pr-2">
            Piemme Estintori srl <br> Via dell'Industria, 1 - Zona Artigianale <br> 63078 Pagliare del Tronto, Ascoli Piceno
            <br>
            <i class="fas fa-map-signs"></i><a href="https://www.google.com/maps/dir/La+mia+posizione/Piemme,+Via+dell+Industria,+1,+63078+Pagliare+del+Tronto+AP"> Indicazioni stradali</a>
            <br>
            P.I. 01516800446 · <i class="fas fa-phone"></i> <a href="tel:+390736618012">0736 618012</a> <br> REA AP-151751 <br> €100.000,00 Capitale Sociale i.v.<br> <i class="fas fa-envelope"></i> <a href="mailto:info@piemmeestintori.com">info@piemmeestintori.com</a> <br> PEC: <a href="mailto:piemmeestintori@metapec.it">piemmeestintori@metapec.it</a>
            <br>
            <br>
            <small>Copyright Piemme Estintori srl, 2019 - 2023</small>
        </div>
      </footer>

    </main>

  </body>

</html>
